GRE - Bug #2121

Doubts loading issue in Quant
05/31/2022 08:47 AM - sowmya subramaniam

Status: New Start date: 05/31/2022
Priority: Immediate Due date:

Assignee: sowmya subramaniam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Several doubts are taking time to load .

for the following ids -amreetha.galvanize@gmail.com and sowmy.subramaniam@entrayn.com , the doubts do not load at all .We are
getting blank pages .

So we use Ramsharma's credentials in incognito mode to clear the doubts .Even that is taking time to load .Will be better to discuss
over call .

I am Just giving a sample link here WhICh is not loading for our ids and taken time for Ramsharmas id.

b- 0d12eb45b9dd
Student name :Nilofer
SIM:Triangles

History

#1 - 05/31/2022 12:18 PM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 06/03/2022 06:54 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sowmya subramaniam

Working fine

Files

Capture.PNG 76.3 KB 05/31/2022 sowmya subramaniam
